body {
	overflow: hidden;
	background-color: rgb(255, 255, 255);
}

.taste {
	display: flex;
	position: absolute;
	box-sizing: border-box;
	align-items: center;
	justify-content: center;
	width: 15.39%;
	height: 9.69%;
	z-index: 9;
	color: rgb(245, 245, 245);
	overflow: hidden;
	background-color: rgb(123, 123, 123);
	border: solid rgb(0, 0, 0) 0px;
	border-radius: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.83vw;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#div1 {
	display: flex;
	position: absolute;
	box-sizing: border-box;
	align-items: center;
	justify-content: center;
	top: 19.00%;
	left: 31.44%;
	width: 37.11%;
	height: 70.91%;
	z-index: 9;
	color: rgb(0, 0, 0);
	overflow: hidden;
	background-color: rgb(207, 207, 207);
	border: solid rgb(0, 0, 0) 0px;
	border-radius: 40px;
	box-shadow: 16px 16px 16px #BBBBBB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.83vw;
	padding: 0px;
	margin: 0px;
}

#display {
	display: flex;
	position: absolute;
	box-sizing: border-box;
	align-items: center;
	justify-content: center;
	top: 18.35%;
	left: 13.73%;
	width: 69.72%;
	height: 10.72%;
	z-index: 9;
	color: rgb(0, 0, 0);
	overflow: hidden;
	background-color: rgb(222, 248, 235);
	border: solid rgb(0, 0, 0) 2px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.98vw;
	padding: 0px;
	margin: 0px;
}

#div3 {
	top: 37.93%;
	left: 14.73%;
}

#div4 {
	top: 37.93%;
	left: 32.78%;
}

#div5 {
	top: 37.93%;
	left: 50.83%;
}

#div6 {
	top: 37.93%;
	left: 68.88%;
}

#div7 {
	top: 50.31%;
	left: 14.73%;
}

#div8 {
	top: 50.31%;
	left: 32.78%;
}

#div9 {
	top: 50.31%;
	left: 50.83%;
}

#div10 {
	top: 50.31%;
	left: 68.88%;
}

#div11 {
	top: 62.67%;
	left: 14.73%;
}

#div12 {
	top: 62.67%;
	left: 32.78%;
}

#div13 {
	top: 62.67%;
	left: 50.83%;
}

#div14 {
	top: 62.69%;
	left: 68.88%;
}

#div15 {
	top: 75.04%;
	left: 14.73%;
}

#div16 {
	top: 75.04%;
	left: 32.78%;
}

#gleich {
	display: flex;
	position: absolute;
	box-sizing: border-box;
	align-items: center;
	justify-content: center;
	top: 75.04%;
	left: 50.83%;
	width: 15.39%;
	height: 9.69%;
	z-index: 9;
	color: rgb(245, 245, 245);
	overflow: hidden;
	background-color: rgb(123, 123, 123);
	border: solid rgb(0, 0, 0) 0px;
	border-radius: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.83vw;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#div18 {
	top: 75.06%;
	left: 68.88%;
}

#aufgabe {
	display: flex;
	position: absolute;
	box-sizing: border-box;
	align-items: center;
	justify-content: center;
	top: 7.60%;
	left: 13.73%;
	width: 69.12%;
	height: 7.63%;
	z-index: 9;
	color: rgb(0, 0, 0);
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0.145);
	border: solid rgb(0, 0, 0) 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.42vw;
	padding: 0px;
	margin: 0px;
}

